umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

activitypage.cpp File Reference
`#include "activitypage.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "dialogspopupmenu.h"`
`#include "statewidget.h"`
`#include "uml.h"`
`#include <KLocalizedString>`
`#include <QHBoxLayout>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QDialogButtonBox>`
`#include <QLayout>`
`#include <QPushButton>`
`#include <QStringList>`
`#include <QToolButton>`
`#include <QVBoxLayout>`